[Interior]
ToneMapping     =2
ToneMappingBlur  =0.05
ToneMappingColor    =0.8
Linearization =0.3

[InteriorCL]
ToneMapping     =1
ToneMappingBlur  =0
ToneMappingColor    =0.8
Linearization =1.5

[InteriorOBL]
ToneMapping     =0.8
ToneMappingBlur  =0.1
ToneMappingColor    =0.6
Linearization =3.7

[World]
ToneMapping     =50
ToneMappingBlur  =0.03
ToneMappingColor    =0.8
Linearization =1.1

[SmallWorld]
ToneMapping     =1
ToneMappingBlur  =0.02
ToneMappingColor    =0.8
Linearization =2.5

[WorldOBL]
ToneMapping     =200
ToneMappingBlur  =0.05
ToneMappingColor    =1.1
Linearization =0.300002
